OXID eShop nstallation & system requirements

The cart software has moderate system requirements

By using the setup wizard the installation is easy and fast forward.

Installing the cart software

Install the cart software by using the built in setup installation wizzard that leads you step by step through the installation process of the software and the database.

Minimum system requirements for the cart software

The software must be installed on your server, no cloud solution is provided. All data is hosted on your server or webspace. The following table illustrates the system requirements for minimal system and may vary if you extend and scale the software.

(CE) (PE) (EE)

Webserver

Apache Version 1.3+ 1.3+ 1.3+
Webspace 100 MB+ 100 MB+ 500 MB+
mod_rewrite active
Zend Guard Loader

Database

MySQL version 5.0.33 + 5.0.33 + 5.0.33 +

PHP

PHP version 5.3.25 + 5.3.25 + 5.3.25 +
memory_limit 32MB + 32MB + 64MB +
session.auto_start off off off
allow_url_fopen Port 80 Port 80 Port 80
fsockopen Port 80 Port 80 Port 80
zend.ze1_compatibility_mode off off off
ini_set allow allow allow
register_globals